ipcalc_cgi(1)

NAME
ipcalc_cgi - An IPv4 Netmask/broadcast/etc cgi calculator

SYNTAX
ipcalc should be called as a CGI application from a web server.

DESCRIPTION
ipcalc_cgi is the web based version of ipcalc. It takes an IPv4 address and netmask and calculates the resulting broadcast, network, Cisco wildcard mask, and host range. By giving a second netmask, you can design sub- and supernetworks. It is also intended to be a teaching tool and presents the results as easy-to-understand binary values.

AUTHOR
     Written by Krischan Jodies <krischan@jodies.de>

SEE ALSO
ipsc(1) gipsc(1)

The ipcalc website: http://jodies.de/ipcalc